location_on
Київ
expand_more
UA
RU
Шановні клієнти! У зв’язку з ворожими атаками та затримками в логістиці, терміни комплектації та доставки замовлень можуть тривати довше, ніж зазвичай. Ми робимо все можливе, щоб ви отримали свої покупки якнайшвидше.

Панель виклику Akuvox DB01 ( Silver ) UA

На віддаленому складі
Модель: Akuvox DB01 ( Silver )
Код товару: 251842
Продавець: LV-P3T9
  • -7% 6 938₴ -514₴
  • 6 424₴
+580₴
+770₴
+970₴
+650₴
+650₴
Кількість
local_mall Самовивіз

Самовивіз з магазинів Sota

  • Київ
  • Харків
  • Одеса
  • Львів
  • Дніпро
local_shipping Доставка

Нова Пошта по Україні

  • До відділення Нова Пошта
  • Кур'єром Нова Пошта

Meest по Україні

  • До відділення Meest
  • Кур'єром Meest

Кур'єр UKLON

  • Київ
  • Харків
  • Дніпро
  • Львів
  • Одеса
payments Оплата
  • Готівкою при отриманні
  • Оплата на рахунок +3%
  • Онлайн оплата на сайті +2.2%
  • Виробник: Akuvox
  • Модель: Akuvox DB01 ( Silver )
  • Наявність: На віддаленому складі
  • Гарантія: Від виробника

Опис

Опис панелі виклику Akuvox DB01

Панель виклику Akuvox DB01 являє собою сучасний однокнопковий IP-інтерком, виконаний у компактному пластиковому корпусі, призначеному для накладного настінного монтажу. Пристрій функціонує під управлінням операційної системи Linux, що забезпечує стабільність роботи та гнучкість налаштувань. Завдяки підтримці стандартних протоколів SIP (v1/v2) та ONVIF, панель легко інтегрується в існуючі системи IP-телефонії та відеоспостереження, забезпечуючи сумісність із мережевими відеореєстраторами (NVR) та обладнанням сторонніх виробників.

Відеопідсистема базується на CMOS-сенсорі розміром 1/2.7” з роздільною здатністю 2 МП, що дозволяє транслювати відеопотік якості Full HD (1920x1080p) зі швидкістю до 25 кадрів на секунду. Оптика камери забезпечує широкі кути огляду — 136° по горизонталі та 90° по вертикалі, мінімізуючи «сліпі зони» перед входом. Для ефективної роботи в умовах низької освітленості (мінімум 0.1 Лк) передбачено автоматичний нічний режим із вбудова

Основні характеристики

Однокнопкова панель виклику для розміщення всередині приміщень
ОС Linux
Широкі кути огляду камери: 136°(H) / 90°(V)
Двосторонній аудіозв’язок у реальному часі
Настінне встановлення
Відповідність стандартам SIP та ONVIF

Основне

Матеріал панелі: пластик
Камера: 2 МП, автопідсвічування
Кнопка виклику
Датчик освітлення
Релейний вихід
Вхід
Мікрофон
Гучномовець
Сигналізація втручання (Tamper Alarm)
Порт Ethernet: RJ45, 10/100 Мбіт/с адаптивний
Електроживлення 12V DC або PoN
Настінний монтаж
Розміри : 146x70x23 мм
Робоча вологість: 10~90%
Робоча температура: -20°C ~ +55°C
Температура зберігання: -40°C ~ +70°C

Звук

SIP v1 (RFC2543), SIP v2 (RFC3261)
Вузькосмуговий аудіокодек: G.711a, G.711μ
Широкосмуговий аудіокодек: G.722
DTMF: In-band, out-of-band DTMF (RFC2833), SIP Info
Усунення відлуння
Виявлення активації голосом
Генерація комфортного шуму

Зображення

Сенсор: 1/2.7”, CMOS
Роздільна здатність: CIF, QCIF, VGA, 4CIF, 720p, 1080p
Відеокодек: H.264
Роздільна здатн

Характеристики

Умови гарантії
Гарантія:
Від виробника

- Виробник у будь-який момент має право змінювати комплектацію пристрою.
- Колір пристрою може відрізнятися від того, що на зображенні.

Відгуки покупців

star
star
star
star
star
Немає відгуків про цей товар.

Питання про товар

Питань про цей товар поки немає. Станьте першим!